using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Aram_CRM_Project.UIL
{
    public partial class frmAlarmReminder : Form
    {
        public frmAlarmReminder()
        {
            InitializeComponent();
        }

        public void ShowForm(DataTable dtTemp,string Date)
        {
            lblDate.Text = Date;
            dgvAlarm.DataSource = dtTemp;
            dgvAlarm.Columns[0].Width = 50;
            
            
            this.Show();
        }

        private void btnExit_Click(object sender, EventArgs e)
        {
            this.Dispose();
        }
    }
}
